メインコンテンツへスキップ
POST
/
crm
/
v3
/
objects
/
tasks
作成
curl --request POST \
  --url https://api.hubapi.com/crm/v3/objects/tasks \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "associations": [
    {
      "to": {
        "id": "<string>"
      },
      "types": [
        {
          "associationCategory": "HUBSPOT_DEFINED",
          "associationTypeId": 123
        }
      ]
    }
  ],
  "properties": {}
}
'
{
  "archived": false,
  "createdAt": "2019-10-30T03:30:17.883Z",
  "id": "512",
  "properties": {
    "property_checkbox": "false",
    "property_date": "1572480000000",
    "property_dropdown": "choice_b",
    "property_multiple_checkboxes": "chocolate;strawberry",
    "property_number": "17",
    "property_radio": "option_1",
    "property_string": "value"
  },
  "updatedAt": "2019-12-07T16:50:06.678Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

ボディ

application/json

新しいCRMオブジェクトを作成するために使用される入力オブジェクトで、設定するプロパティーと、新しいレコードを他のCRMオブジェクトにリンクするための任意の関連付けが含まれます。

associations
object[]
必須
properties
object
必須

新しいオブジェクトのプロパティーを設定するためのキーと値のペア。

レスポンス

successful operation

シンプルな公開オブジェクト。

archived
boolean
必須

オブジェクトがアーカイブされているかどうか。

createdAt
string<date-time>
必須

オブジェクトが作成された時点のタイムスタンプ(ISO 8601形式)。

id
string
必須

オブジェクトの固有ID。

properties
object
必須

オブジェクトのプロパティーを表す、キーと値のペア。

updatedAt
string<date-time>
必須

オブジェクトが最後に更新された時点のタイムスタンプ(ISO 8601形式)。

archivedAt
string<date-time>

オブジェクトがアーカイブされた時点のタイムスタンプ(ISO 8601形式)。

objectWriteTraceId
string

オブジェクトの書き込みリクエストをトレースするために使用されるID。

propertiesWithHistory
object

オブジェクトのプロパティーとその履歴を表すキーと値のペア。

url
string

オブジェクトに関連付けられたURL。

Last modified on April 13, 2026